< Mac


Minimum requirements



KaraFun Mac requires an Apple computer with Mac OS 10.10 Yosemite or later.

Was this information helpful?




Leave a Reply

Log in to leave a reply.
2 comments
  • 11 months ago
    agree, unbievable
  • 1 year ago
    Really guys, as a programming strategy you should have thing of at least doing a build for Mac OS 10.9. That's common programming logistic. Not everyone has the latest and gratest.

Didn't find your answer in the Help Center? Get in touch with our team to ask your question.